const {
    Markup
} = require('telegraf')
const {
    UserModel
} = global.config

module.exports = async (ctx) => {
    let user = await UserModel.findByPk(ctx.from.id)
    ctx.args = ctx.update.message.text.split(' ')
    await ctx.reply('Комбинации слотов:\n7️⃣7️⃣7️⃣ - x25\n🍋🍋🍋 - x20\n🍇🍇🍇 - x15\n🔤🔤🔤 - x10', Markup
        .inlineKeyboard([
            [{
                text: `1000`,
                callback_data: `slots1000`
            }, {
                text: `5000`,
                callback_data: `slots5000`
            }, {
                text: `25000`,
                callback_data: `slots25000`
            }, {
                text: `50000`,
                callback_data: `slots50000`
            }, {
                text: `100000`,
                callback_data: `slots100000`
            }]
        ]))
}